define contact {
    contact_name                   root
    alias                          Root
    host_notification_period       24x7
    service_notification_period    24x7
    host_notification_options      d,r
    service_notification_options   w,u,c,r
    host_notification_commands     notify-by-nothing
    service_notification_commands  notify-by-nothing
    email                          root@postoffice
}

define contactgroup{
    contactgroup_name              admins
    alias                          Icinga Administrators
    members                        root
}
